/**
  * Laika.com CSS Stylesheet
  *
  *
  * @structure
  */

@font-face {
	font-family: 'danielfont';
	src: url(//:) format('no404'), url('../fonts/danielbd-webfont.woff') format('woff'), url('../fonts/danielbd-webfont.ttf') format('truetype'), url('../fonts/danielbd-webfont.svg#webfontBxBKEpo8') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
    margin:0;
	border:0;
	background-color:white;
    background-image:url('../images/laiBkgPat.jpg');
    background-repeat:repeat;
    color:#595959;
}
a{
    color: #936641;
    text-decoration:none;
}
#wrapper{
	margin:0 auto;
	width:1000px;
	position: relative;
}
#video_thing{

    display:none;
}
.loadmore{
    cursor:pointer;
}
.content_highlight{
    background-image:url(../images/dropdown-background.jpg);
    width:660px;
	padding: 15px 0 60px 0;
    background-repeat:repeat;
}
.content_details {
	margin-top: 20px !important;
}
.two_thirds{
    float:left;
    width:660px;
	margin-right: 20px;
}
.one_third{
    float:left;
    width:320px;
}
.oneColCon{
	width: 300px;
	float:left;
	padding: 16px 5px 10px 5px;
	margin: 0 20px;
}
.oneColCon:hover{
	background-color: #d4ccb6;
}
.oneColCon .sub_heading a {
	color: #4c4c4c;
	line-height: 20px;
}
.oneColCon .sub_heading a:hover {
	text-decoration: underline;
}
.oneColcon .story {
	line-height: 17px;
}
.hrdots.news {
	margin: 0 0 0 30px;
}
.gutter{
	margin-right:20px;
}
.gutterLeft{
	margin-left:0px;
}
.gutter6px{
	margin-right:6px;
}
.verticalMargin{
    margin:20px 0 15px 0;
}
.verticalTop{
    margin-top:20px;
}
.verticalBottom{
    margin-bottom:40px;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
.float_left{
    float:left;
}
.clear_both{
    clear: both;
	height: 0;
	font-size: 0;
}
.long_header{
    border-style:solid;
    width:1000px;
    height:11px;
    background-image:url('../images/long-bar.png');
    background-repeat:no-repeat;
}
.shortened{
    width:700px;
}



.section_header_left{
    float:left;
    background-image:url('../images/left.png');
    margin:0px 0 13px -16px;
    height:40px;
    width:49px;
}
.section_header{
    position:relative;
    float:left;
    background-image:url('../images/middle.png');
    background-repeat:repeat-x;
    margin:0px 0 0 0;
    padding-top:14px;
    height:40px;
}
.section_header_right{
    float:left;
    background-image:url('../images/right.png');
    background-repeat:no-repeat;
    background-position:right bottom;
    margin:0px 0 13px 0;
    height:40px;
    width:52px;
}

.header_2 .section_header_left {
    background-image:url('../images/left_v2.png');
}
.header_2 .section_header {
    background-image:url('../images/middle_v2.png');
}
.header_2 .section_header_right {
    background-image:url('../images/right_v2.png');
}

.hdrLines, .hdrLines_1, .hdrLines_2 {
	width: 315px;
	height: 25px;
	margin-bottom: 20px;
}

.hdrLines, .hdrLines_1 {
	background: url(../images/hdr_lines_1.gif) left center no-repeat;
}

.hdrLines_2 {
	background: url(../images/hdr_lines_2.gif) left center no-repeat;
}

.small_header_left{
    float:left;
    background-repeat:no-repeat;
    height:21px;
    width:14px;
}
.small_header{
    float:left;
	background-image:url('../images/small-header.png');
    background-repeat:repeat-x;
    padding-top:3px;
    height:21px;
}
.small_header_right{
    float:left;
    background-repeat:no-repeat;
    background-position:right top;
    height:21px;
    width:14px;
}

.hdrLines .small_header_left, .hdrLines_1 .small_header_left, .small_header_1 .small_header_left {
    background-image:url('../images/small-header-left-1.png');
}

.hdrLines_2 .small_header_left, .small_header_2 .small_header_left {
    background-image:url('../images/small-header-left-2.png');
}

.hdrLines .small_header_right, .hdrLines_1 .small_header_right, .small_header_1 .small_header_right {
    background-image:url('../images/small-header-right-1.png');
}

.hdrLines_2 .small_header_right, .small_header_2 .small_header_right {
    background-image:url('../images/small-header-right-2.png');
}












.small_borderButton_left{
    float:left;
    background-image:url('../images/small-borderButton-left.png');
    background-repeat:no-repeat;
    padding-bottom:26px;
    height:19px;
    width:14px;
    margin-top:13px;
}
.small_borderButton{
    float:left;
    background-image:url('../images/small-borderButton.png');
    background-repeat:repeat-x;
    height:19px;
	padding:1px 4px 0 0;
    margin-top:13px;
}
.small_borderButton_right{
    float:left;
    background-image:url('../images/small-borderButton-right.png');
    background-repeat:no-repeat;
    background-position:right top;
    height:19px;
    width:21px;
    margin-top:13px;
}
.frame380_1 {
	position:relative;
	top:-12px;
    width:321px;
    height:213px;
	margin: 0 0 2em 0;
    background-repeat:no-repeat;
    background-position:left top;
    background-image:url('../images/frame_300x185_1.png');
}
.frame380_1 img {
	margin: 15px 0 0 10px;
	border: none;
}
.work_piece_image{
    padding-left:10px;
    padding-top:18px;
}
.work_piece_1, .work_piece_2, .work_piece_3, .work_piece_4, .work_piece_5,.work_piece_6{
    cursor:pointer;
    float:left;
    width:220px;
    height:148px;
    background-repeat:no-repeat;
    background-position:left top;
}
.work_piece_1{
    background-image:url(../images/small-frame-1.png);
}
.work_piece_2{
    background-image:url(../images/small-frame-6.png);
}
.work_piece_3{
    background-image:url(../images/small-frame-3.png);
}
.work_piece_4{
    background-image:url(../images/small-frame-4.png);
}
.work_piece_5{
    background-image:url(../images/small-frame-1.png);
}
.work_piece_6{
    background-image:url(../images/small-frame-6.png);
}

/* medium work frames */
.work_frame_1,.work_frame_2,.work_frame_3,.work_frame_4,.work_frame_5,.work_frame_6{
    float:left;
    cursor:pointer;
    /* width:320px; */
    width:333px;
    height:220px;
    background-repeat:no-repeat;
    background-position:left top;
}
.work_frame_1{
    background-image:url('../images/work-frame-1.png');
}
.work_frame_2{
    background-image:url('../images/work-frame-2.png');
}
.work_frame_3{
    background-image:url('../images/work-frame-3.png');
}
.work_frame_4{
    background-image:url('../images/work-frame-4.png');
}
.work_frame_5{
    background-image:url('../images/work-frame-5.png');
}
.work_frame_6{
    background-image:url('../images/work-frame-6.png');
}
.person_image{
	padding-left:10px;
	padding-top:18px;
}
.person_one,.person_two,.person_three{
    float:left;
    width:320px;
    background-repeat:no-repeat;
    background-position:left top;
    margin-right: 20px;
    margin-bottom: 10px;
}
.person_position_last {
	margin-right: 0;
}
.frame_micro_content {
    padding:8px 0 0 6px;
}
.frame_micro_1,.frame_micro_2, .frame_micro_3, .frame_micro_4, .frame_micro_5, .frame_micro_6{
    float:left;
    width:195px;
    height:131px;
    background-repeat:no-repeat;
    background-position:left top;
}
.frame_micro_1{
    background-image:url('../images/frame_micro_1.png');
}
.frame_micro_2{
    background-image:url('../images/frame_micro_2.png');
}
.frame_micro_3{
    background-image:url('../images/frame_micro_3.png');
}
.frame_micro_4{
    background-image:url('../images/frame_micro_4.png');
}
.frame_micro_5{
    background-image:url('../images/frame_micro_5.png');
}
.frame_micro_6{
    background-image:url('../images/frame_micro_6.png');
}
.frame_sm_1,.frame_sm_2, .frame_sm_3, .frame_sm_4, .frame_sm_5, .frame_sm_6{
    float:left;
    width:220px;
    height:145px;
    background-repeat:no-repeat;
    background-position:left top;
}
.frame_sm_1{
    background-image:url('../images/frame_sm_1.png');
}
.frame_sm_2{
    background-image:url('../images/frame_sm_2.png');
}
.frame_sm_3{
    background-image:url('../images/frame_sm_3.png');
}
.frame_sm_4{
    background-image:url('../images/frame_sm_4.png');
}
.frame_sm_5{
    background-image:url('../images/frame_sm_5.png');
}
.frame_sm_6{
    background-image:url('../images/frame_sm_6.png');
}
.gallery_person_1,.gallery_person_2, .gallery_person_3, .gallery_person_4, .gallery_person_5, .gallery_person_6{
    float:left;
    width:320px;
    height:215px;
    background-repeat:no-repeat;
    background-position:left top;
    margin-right: 20px;
}
.gallery_person_1{
    background-image:url('../images/people-background-1.png');
}
.gallery_person_2{
    background-image:url('../images/people-background-2.png');
}
.gallery_person_3{
    background-image:url('../images/people-background-3.png');
}
.gallery_person_4{
    background-image:url('../images/people-background-4.png');
}
.gallery_person_5{
    background-image:url('../images/people-background-5.png');
}
.gallery_person_6{
    background-image:url('../images/people-background-6.png');
}
.gallery_person_position_last {
	margin-right: 0;
}

.checkbox{
   cursor:pointer;
    position:relative;
    float:left;
    background-image:url('../images/checkbox.png');
    background-repeat:no-repeat;
    vertical-align:text-top;
    width:29px;
    height:24px;
    left:0px;
    top:-5px;
}
.filterPeople {
	float: left;
}
.filterPeople.house {
	margin-left: 30px;
}
#house_checkbox{
    margin-left:10px;
}
.disappearer{
    width:660px;
    height:400px;
}
.movie_640_360, .movie_640_360_1, .movie_640_360_2,
.movie_640_480_1, .movie_640_480_2 {
    float:left;
    width:660px;
    min-height:400px;
    background-repeat:no-repeat;
    position:left top;
}
.movie_bkground,.movie_640_360,.movie_640_360_1{
    background-image:url('../images/frame-660-400-1.png');
}
.movie_640_360_2{
    background-image:url('../images/frame-660-400-2.png');
}
.movie_640_360_3{
    background-image:url('../images/frame-660-400-3.png');
}

.movie_640_480_1, .movie_640_480_2 {
    height:520px;
}
.movie_640_480_1 {
    background-image:url('../images/frame-660-520-1.png');
}
.movie_640_480_2 {
    background-image:url('../images/frame-660-520-2.png');
}


.movie_offset {
    padding-left:12px;
    padding-top:15px;
}
.favicon{
	display:block;
	float:left;
	margin:0 5px 10px 0;
	width:16px;
}
.short_dash,.medium_dash,.miniDash,.long_dash{
    float: left;
    height:6px;
    background-position: left top;
    padding:5px 0 0 15px;
}
.medium_dash2{
    float: left;
    height:6px;
    background-position: left;
    padding-bottom:15px;
	margin-bottom:15px;
}
.short_dash{
    background-repeat:no-repeat;
    background-image:url('../images/short-dash.png');
}
.medium_dash{
    background-repeat:repeat-x;
    background-image:url('../images/medium-dash.png');
}
.long_dash{
    background-repeat:no-repeat;
    background-image:url('../images/long-dash.png');
}
.medium_dash2{
    background-repeat:no-repeat;
    background-image:url('../images/medium-dash2.png');
}
.miniDash{
    background-repeat:no-repeat;
    background-image:url('../images/miniDash.png');

}
.read_more,.more_people,.buy_now,.read_more_news{
    cursor:pointer;
    font-size:12px;
    color:#604f2e;
    float: left;
    height:21px;
    line-height:21px;
    vertical-align: middle;
    background-repeat:no-repeat;
    background-position: left center;
}
.read_more{
    width:119px;
    background-image:url('../images/read-more-highlight.png');
}
.read_more_news{
    width:148px;
    background-image:url('../images/read-more-news-highlight.png');
}
.more_people{
    width:136px;
    background-image:url('../images/view-see-highlight.png');
}
.buy_now{
    width:100px;
    background-image:url('../images/buy-now-highlight.png');
}
.fifteen_px{
    margin-left:15px;
}
.h_spacer_15{
    height:15px;
    width:1px;
}
.w_spacer_340{
    float:left;
    height:1px;
    width:340px;
}
.max_width{
    width:660px;
}
.to_the_right{
    position:absolute;
    top:0px;
    right:0px;
}
.top_left{
    position: absolute;
    width:370px;
	top: -23px;
	left: -11px;
}
.top_center{
    float:left;
    width:295px;
    height:1px;
}
.top_right{
    width:335px;
	margin-left: 664px;
}
.search_container{
    background: url('../images/search.png') no-repeat top right;
    width:335px;
    height:54px;
    position:relative;
    margin: 65px 0 40px;
}
.search_container:hover {
	background-position: bottom;
}
.search_container.nohover {
	background-position: bottom;
}
.client_login{

    background: url('../images/search2.png') no-repeat center center;
    width:255px;
    height:38px;
    position:relative;

}

.client_login{
    text-align:left;
}

#select_nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#select_nav a {
	display: block;
	width: 10em;
}

#select_nav li {
	float: left;
	width: 10em;
}

.search_input, .login_input{
	padding: 0 10px 0 0;
    background:transparent none repeat scroll 0 0;
    border:medium none;
    color:#b7b193;
    margin-top:10px;
    margin-left:8px;
    font-size:16px;
    height:18px;
    width:220px;
}
.search_input {
    margin: 12px 0 0 55px;
	text-align: right;
}

#search {
	position: relative;
}
#search_submit {
	position: absolute;
	display: block;
	text-align: left;
	text-indent: -500em;
	overflow: hidden;
	width: 27px;
	height: 27px;
	top: 8px;
	right: 14px;
	background: url(../images/search_button.gif) top left no-repeat;
}

#search_noresults {
	display: block;
	width: 617px;
	height: 277px;
	text-indent: -500em;
	background: url(../images/search_no_results.png) top left no-repeat;
	margin: 100px 0 0 70px;
}

.search_bar{
    width:320px;
    height:8px;
    background-color:black;
    margin-bottom:70px;
}
.relative{
    position:relative;
    left:0px;
    top:0px;
	z-index: 10001;
}
.cinch_up{
    position:relative;
    left:0px;
    top:-20px;
}
.nudge{
    margin-right:20px;
}
.arrange_by{
   position:relative;
   top:-1px;
   float:left;
   overflow:hidden;
}
.blocky{
   width:50px;
   height:1px;
}
/*
    font-family: "danielfont", Verdana, Tahoma;
    font-size:13px;
    font-weight:normal;
    color: #dcd8c2;
*/

.browser-table{
    width:100%;
    margin: 20px 0 15px 50px;
}
.browser-table th,
.browser-table td{
    height:20px;
    text-align:left;
}


/*
 *
 *  jsddm menu
 */
#jsddm
{	margin: 0;
	padding: 0;
}

#jsddm li
{
    float: left;
    list-style: none;
    font: 16px "Courier New", Helvetica, sans-serif;
    text-transform: capitalize;
}

#jsddm li a
{
    display: block;
    background: transparent none repeat scroll 0 0;
    padding: 5px 10px;
    text-decoration: none;
    border:0;
    width: 280px;
    color: #604F2E;
    white-space: nowrap;
    vertical-align: top;
}

#jsddm li ul{
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    width: 280px;
    border:0;
    z-index: 1000;
}

#jsddm li ul li{
    float: none;
    width: 280px;
    display: inline;
}

#jsddm li ul li a{
    width: 280px;
    background: #faf5ea;
}

#jsddm li ul li a:hover{
    background: #faf5ea;
}
#jsddm .heading{
    font-size:23px;
}
#jsddm .heading img {
	margin-top: -7px;
}
#jsddm .action-link-content{
    font-size:16px !important;
    padding: 0 1px !important;
}



/*
 * File: footer.css
 * Description: Defines all styles for footer elements
 *
 */

/* =Footer
 _________________________________________________________________________________________________*/

#footer {
 	position: relative;
	font-family: "Courier New", Helvetica, sans-serif;
	font-size: 13px;
	color: #595959;
 	width: 1000px !important;
	height: 392px !important;
	background: url(../images/footer-background.jpg) left bottom repeat-x;
}

#footer a {
	color: #936641;
	text-decoration: none;
}

#footer a span {
	display: block;
	text-indent: -9999px;
}

#footer .gutterLeft {
	margin-left: 0;
}


/* =Footer Header
 _________________________________________________________________________________________________*/

#footer .header {
	position: relative;
	height: 162px;
	background: transparent url(../images/footer-header-background.png) left bottom no-repeat;
}

#footer .laika_logo a {
	position: absolute;
 	display: block;
	top: 73px;
	left: 27px;
 	width: 102px;
	height: 56px;
	background: transparent url(../images/footer-laika-logo.png) top left no-repeat;
}

/* =Footer Sitemap Menu
 _________________________________________________________________________________________________*/

#footer .sitemap_menu {
 	position: absolute;
	top: 176px;
	left: 28px;
}

#footer .sitemap_menu li {
	margin-left: 12px;
	float: left;
}

#footer .sitemap_menu li.first_child {
	margin-left: 0px;
}

#footer .sitemap_menu li a {
	color: #595959;
	text-decoration: none;
}

#footer .sitemap_menu li a:hover {
	color: #936641;
	background-color: #e7e2cb;
}

#footer .sitemap_menu_sub li {
	font-size: 11px;
	margin: 10px 0px;
	float: none;
}

#footer .sitemap_menu_sub li a {
	padding: 2px 0px;
	color: #7A5536;
}

#footer .sitemap_menu_sub li a:hover {
	color: #936641;
	background-color: #e7e2cb;
}

/* =Footer Copyright
 _________________________________________________________________________________________________*/

#footer .copyright {
	float: right;
	margin: 15px 20px 0px 0px;
	width: 320px;
}

#footer .copyright p {
	font-size: 12px;
	margin-bottom: 2px;
}

#footer .copyright_menu {
	padding-bottom: 5px;
	height: 15px;
	background: url(../images/footer-copyright-menu-background.gif) left bottom repeat-x;
	overflow: hidden;
}

#footer .copyright_menu li.first_child {
	margin-left: 0px;
}

#footer .copyright_menu li {
	margin-left: 18px;
	float: left;
}

#footer .copyright_menu li a {
	display: block;
	padding: 2px 0px;
	font-size: 11px;
	color: #7A5536;
}

#footer .copyright_menu li a:hover {
	color: #936641;
	background-color: #e7e2cb;
}

.location_menu {
	margin-top: 20px;
	margin-left: 10px;
	overflow: hidden;
}

.location_menu li {
	margin-left: 0;
	/* float: left; */
	line-height: 16px;
}

.location_menu li.first_child {
	margin-left: 0;
	margin-right: 15px;
}

.location_menu li a {
	font-size: 11px;
	color: #936641;
}

.location_menu li .title {
	font-size: 13px;
	margin-bottom: 3px;
}

.location_menu li .address {
/*	margin-bottom: 20px; */
	font-size: 12px;
	color: #666666;
}

.location_menu li .telephone {
	font-size: 12px;
}

.location_menu li .email a:hover {
	color: #936641;
	background-color: #e7e2cb;
}

.location_menu li.careers {
	font-size: 12px;
	margin-top: 10px;
}

/* =Footer Social Network Menu
 _________________________________________________________________________________________________*/

#footer .social_network_menu {
	margin-top: 30px;
	height: 30px;
	text-indent: -99999px;
}

#footer .social_network_menu li {
	margin-left: 10px;
	width: 30px;
	height: 30px;
	float: left;
}

#footer .social_network_menu li.first_child {
	margin-left: 0px;
}

#footer .social_network_menu li a {
	display: block;
	width: 30px;
	height: 30px;
	background: transparent url(../images/footer-social-network-navigation.png) top left no-repeat;
}

/* Twitter */
#footer .social_network_menu li.twitter a {
	background-position: 0px 0px;
}

#footer .social_network_menu li.twitter a:hover {
	background-position: 0px bottom;
}

/* Facebook */
#footer .social_network_menu li.facebook a {
	background-position: -40px 0px;
}

#footer .social_network_menu li.facebook a:hover {
	background-position: -40px bottom;
}

/* Flickr */
#footer .social_network_menu li.flickr a {
	background-position: -80px 0px;
}

#footer .social_network_menu li.flickr a:hover {
	background-position: -80px bottom;
}

/* RSS */
#footer .social_network_menu li.rss a {
	background-position: -120px 0px;
}

#footer .social_network_menu li.rss a:hover {
	background-position: -120px bottom;
}

/* YouTube */
#footer .social_network_menu li.youtube a {
	background-position: -160px 0px;
}

#footer .social_network_menu li.youtube a:hover {
	background-position: -160px bottom;
}

/* iTunes */
#footer .social_network_menu li.itunes a {
	background-position: -200px 0px;
}

#footer .social_network_menu li.itunes a:hover {
	background-position: -200px bottom;
}

/* =Footer Media Container
 _________________________________________________________________________________________________*/

#footer .media_container img {
	position: absolute;
	bottom: 0;
	left: 395px;
	width: 270px;
	height: 310px;
	z-index: 9999;
}
#work_partial, .spot_slider{
    display:none;
}
.closex a {
	float: right;
	display: block;
	width: 71px;
	height: 20px;
	background: url(../images/close-x.gif) top left no-repeat;
	text-indent: -500em;
}
.closex a:hover {
	background-position: bottom;
}
.movie_container{
    position:relative;
    width:663px;
}
.movie_background{
    position:absolute;
    left:0px;
    top:0px;
}
.play_button{
    position:absolute;
    left:274px;
    top:140px;
    width:91px;
    height:79px;
	background: url(../images/play-button.png) top left no-repeat;
	width: 91px;
	height: 79px;
	cursor: pointer;
}
.play_button:hover{
	background-position: bottom;
}
/**
  * @fonts
  */
body,.read_more,.more_people,.buy_now,.read_more_news,.search_input,.login_input,.story,.date,.sub_heading,.secondaryStory,.secondarySub_heading,.house_contact,.person_name,.large_nav,.medium_nav,.action_link{
    font-family: "Courier New", Courier, monospace;
}
.contact_section {
	margin: 0 0 50px;
}
.contact_section .section_header_left, .contact_section .section_header, .contact_section .section_header_right {
	margin-bottom: 10px;
}
.house_contact{
    padding-bottom:26px;
	margin-left: 15px;
	line-height: 19px;
}
.contact_name{
    color:#000;
    font-size:15px;
}
.contact_title{
    color:#858585;
    font-size:11px;
}
.contact_phone{
    color:#000;
    font-size:11px;

}
.contact_region{
    color:#666;
    font-size:11px;
}
.contact_email{
    color:#936641;
    font-size:11px;
}
.contact_email a:hover{
	color: #936641;
    background-color:#e7e2cb;
}
.person_name{
    width:100%;
    text-align:center;
    color:#a38c51;
    font-size:20px;
    padding-top:10px;
}
.daniel_font{
    font-family: "danielfont", Verdana, Tahoma;
    font-size:21px;
    letter-spacing:1.5px;
    white-space:nowrap;
    overflow:visible;
    color: #604f2e;
}
.daniel_font_small{
    color:#DED0B6;
    font-family:"danielfont", Verdana,Tahoma;
    font-size:12px;
    padding-right:9px;
    text-transform:uppercase;
}
.date{
    color: #666666;
    font-size: 11px;
    margin-bottom: 5px;
}
.sub_heading{
    color:#434343;
    font-size:16px;
    font-weight:normal;
    padding-bottom:13px;
}
.secondarySub_heading{
    color:#434343;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 9px;
}
.secondarySub_heading a {
	color: #4c4c4c;
}
.secondarySub_heading a:hover {
	text-decoration: underline;
}
.story{
    color:#858585;
    font-size:12px;
    line-height:16px;
    margin-top:4px;
}
.story h3 {
	font-family: "danielfont", Verdana, Tahoma;
	font-size: 14px;
	text-transform: uppercase;
	color: #604f2e;
	margin: 40px 0 20px 0;
}
.story h4 {
	margin-left: 30px;
	margin: 5px 0 10px 30px;
}
.story p {
	margin-left: 30px;
}
.story form p {
	margin-left: auto;
}
.story form legend {
	display: none;
}
.story blockquote, .story ul {
	margin-left: 60px;
}
.secondaryStory{
    color:#96948e;
    font-size:12px;
    line-height:16px;
}
.borderButton{
    font-size:12px;
    color:#604f2e;
    vertical-align: middle;
}
.tags {
	font-size: 13px;
}
p{
	margin: 0 0 10px 0;
}
.bold{
	font-weight:bold;
}

/******************************************/
/*   MISCELLANEOUS CLASSES FOR REUSE      */
/******************************************/
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.hidden {
	display: none;
}
.uppercase {
	text-transform:uppercase;
}
.hrdots {
	background: url(../images/hr-dots.gif) left center no-repeat;
	font-size: 0;
	height: 2px;
	margin: 20px 0;
}
.block {
	dispaly: block;
}



/******************************************/
/*  THUMBNAIL HOVER WITH TEXT AND GRAPHIC */
/******************************************/

.imgteaser {
	margin: 0;
    padding:18px 0 0 10px;
	overflow: hidden;
	float: left;
	position: relative;
}
.imgteaser a {
	text-decoration: none;
	float: left;
}
.imgteaser a:hover {
	cursor: pointer;
}
.imgteaser a img {
	float: left;
	margin: 0;
	border: none;
}
.imgteaser a:hover .desc{
	display: block;
	font-size: 11px;
	color: #fff;
	background: #18110b;
	filter:alpha(opacity=85);
	opacity:.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	position: absolute;
	padding: 40px 20px 0 10px;
	margin: 18px 0 0 10px;
	width: 178px;
	height: 111px;
	top: 0;
	left: 0;
}
.imgteaser a .desc strong {
	display: block;
	margin-bottom: 5px;
	font-size:16px;
}
.imgteaser a .desc {
	display: none;
}
.imgteaser a .more {
	visibility: hidden;
}
.xteaser{
	display: block;
	position: absolute;
    cursor:pointer;
	background: #111;
	filter:alpha(opacity=85);
	opacity:.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    left: 10px;
    top: 18px;
    z-index:999999;

}
.xedout{
    cursor:pointer;
    position:absolute;
    left:83px;
    top:40px;
}
.xedoutm{
    cursor:pointer;
    position:absolute;
    left:134px;
    top:80px;
}
.xsmall{
    width:198px;
    height:111px;
}
.xmedium{
    width:300px;
    height:185px;
}
/*************************************************/
/*  LARGER THUMBNAIL HOVER WITH TEXT AND GRAPHIC */
/*************************************************/

.thumbteaser {
	overflow: hidden;
	float: left;
	position: relative;
	z-index: 10000;
}
.thumbteaser a {
	text-decoration: none;
	float: left;
}
.thumbteaser:hover {
	cursor: pointer;
}
.thumbteaser a img {
	float: left;
	margin: 0;
	border: none;
}
.thumbteaser:hover .desc{
	display: block;
	font-size: 11px;
	color: #fff;
	background: #18110b;
	filter:alpha(opacity=85);
	opacity:.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	position: absolute;
	padding: 68px 10px 0 20px;
	margin: 18px 0 0 10px;
	width: 270px;
	height: 117px;
	top: 0;
	left: 0;
}

.spot_piece.thumbteaser a .desc{
	margin: 18px 0 0 10px;
}

.thumbteaser a .desc strong {
	display: block;
	font-size:15px;
}
.thumbteaser .desc {
	display: none;
}
.thumbteaser a:hover .more {
/*	visibility: hidden; */
}

.desc .text {
	margin-top: 20px;
}

/******************************************/
/*  	HEADER NAV                        */
/******************************************/
.large_nav,.medium_nav{
	margin-left:18px;
	text-indent: -99999px;
}
.medium_nav {
	margin-left:24px;
	margin-top:3px;
}
.large_nav .nav{
	margin-bottom: 13px;
}
.nav {
	float: left;
	background-position: top;
	background-repeat: no-repeat;
    font-size: 12px;
}

.nav:hover a {
	/* background-position: bottom; */
    color: #bcb493;
}

.nav a:hover {
    color: #936641;
}

/* Keep menu item highlighted while on that page */
#films #films_nav,
#commercial #commercial_nav,
#people #people_nav,
#person #people_nav,
#aboutus #aboutus_nav,
#spotgallery #commercial_nav,
#contactus #commercial_nav
{
	background-position: bottom;
}

#films_nav{
    width:100px;
    height:66px;
	background-image: url(../images/nav/films.gif);
}
#commercial_nav{
    width:193px;
    height:66px;
	background-image: url(../images/nav/commercials.gif);
}
#people_nav{
    width:70px;
    height:18px;
	background-image: url(../images/nav/people.gif);
}
#blog_nav{
    width:58px;
    height:18px;
	background-image:  url(../images/nav/news.gif);
}
#careers_nav{
    width:90px;
    height:18px;
	background-image:  url(../images/nav/careers.gif);
}
#aboutus_nav{
    width:63px;
    height:18px;
	background-image: url(../images/nav/aboutus.gif);
}

#navContainer {
	width: 315px;
	height: 110px;
    margin-left: 30px;
}

.toprow {
    font-size: 23px;
    margin-bottom: 10px;
}

.bottomrow {
    font-size: 23px;
}

.nav-careers {
    margin-right: 16px;
}

.nav-about {
    margin-right: 12px;
}

.nav.fade {
	background-position: top;
}
.nav.current {
	background-position: bottom;
}

#sidebar {
	margin-top: 73px;
}
#sidebar .details {
	font-size: 16px;
}
#sidebar .bio {
	font-size: 12px;
	line-height: 16px;
}

.caption { font-size: 18px; margin: 8px 0 18px; color: #cab48b; text-align: center; font-style: oblique; }
.featureContainer { margin-left: 13px; }
.featureSummary { font-size: 12px; line-height: 16px; color: #858585; margin: 0 23px; }
#previewAlert { background-color: #666; color: #fff; font-size: 12px; text-align: center; padding: 10px 0; position: fixed; top: 0; left: 0; width: 100%; z-index: 500; }
#previewAlert a { color: #fff; text-decoration: underline; }
.loginLink { color:#858585; font-size:12px; line-height:16px; margin: 4px 0 4px 4px; }
.section-footer.pagination { margin-top: 0; }
.topmargin { margin-top: 40px; }
.largetext { font-size: 16px; padding: 30px 90px 0 0; line-height: 30px; }
.largetext a { text-decoration: underline; }
